[Format]
Type=Portable
Version=3.0

[Details]
Name=Easy Duplicate Finder Portable
AppID=EasyDuplicateFinderPortable
Publisher=WebMinds & Portable-RUS.ru
Homepage=www.ccava.net
Category=www.ccava.net
Description=www.ccava.net
Language=Multilingual

[License]
Shareable=true
OpenSource=true
CommercialUse=true
Freeware=true

[Version]
DisplayVersion=5.28.0.1100
PackageVersion=5.28.0.1100

[Control]
Icons=1
Start=EasyDuplicateFinderPortable.exe
